"Copying is not theft!" badge very likely made by [Nina Pailey](https://wikiless.org/wiki/Nina_Paley) - original in the `original.jpeg` file. Changed perspective, posterized, saturated and [upscaled](https://www.maxlaumeister.com/pixel-art-upscaler/) to look alright when printed. Works well as a small laptop sticker.
